Source: golang-github-knqyf263-go-rpm-version
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/knqyf263/go-rpm-version
Vcs-Browser: https://salsa.debian.org/pkg-go-team/golang-github-knqyf263-go-rpm-version
Vcs-Git: https://salsa.debian.org/pkg-go-team/golang-github-knqyf263-go-rpm-version.git
XS-Go-Import-Path: github.com/knqyf263/go-rpm-version
Testsuite: autopkgtest-pkg-go

Package: golang-github-knqyf263-go-rpm-version-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: golang library for parsing rpm package versions
 go-rpm-version is golang library for parsing and comparing rpm versions.
